﻿.container {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;

	-webkit-box-sizing: border-box;
      /* Firefox (desktop or Android) 28- */
      -moz-box-sizing: border-box;
      /* Firefox 29+, IE 8+, Chrome 10+, Safari 5.1+, Opera 9.5+, iOS 5+, Opera Mini Anything, Blackberry 10+, Android 4+ */
      box-sizing: border-box;

}
.container_interno{
	padding: 15px 15px 100px 15px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 20px;
	-webkit-box-sizing: border-box;
      /* Firefox (desktop or Android) 28- */
      -moz-box-sizing: border-box;
      /* Firefox 29+, IE 8+, Chrome 10+, Safari 5.1+, Opera 9.5+, iOS 5+, Opera Mini Anything, Blackberry 10+, Android 4+ */
      box-sizing: border-box;
}
.container_interno{width: 1200px; max-width: 1200px;}

[class*="cell-"] {
		vertical-align: middle;
		/* Chrome 9-, Safari 5-, iOS 4.2-, Android 3-, Blackberry 7- */
	    -webkit-box-sizing: border-box;
	    /* Firefox (desktop or Android) 28- */
	    -moz-box-sizing: border-box;
	    /* Firefox 29+, IE 8+, Chrome 10+, Safari 5.1+, Opera 9.5+, iOS 5+, Opera Mini Anything, Blackberry 10+, Android 4+ */
	    box-sizing: border-box;
		padding-left: 10px;
		padding-right:10px;
		min-height: 1px;
	}

@media screen and (min-width: 1380px) {
	.container{
		width: 1366px;
	}
}

@media screen and (min-width: 1200px) and (max-width: 1379px) {
	.container{
		width: 1170px;
	}
}

@media screen and (min-width: 768px) and (max-width: 1200px){
	.container{
		width: 95%;
		max-width: 1170px;
	}

	.container_interno{
		width: 90%;
		max-width: 1000px;
	}
}
@media screen and (min-width: 769px){
	[class*="cell-"] {
		float:left;
	}
	.cell-12 {width: 100%;}
	.cell-11 {width: 91.66666667%;}
	.cell-10 {width: 83.33333333%;}
	.cell-9 {width: 75%;}
	.cell-8 {width: 66.66666667%;}
	.cell-7 {width: 58.33333333%;}
	.cell-6 {width: 50%;}
	.cell-5 {width: 41.66666667%;}
	.cell-4 {width: 33.33333333%;}
	.cell-3 {width: 25%;}
	.cell-2-2 {width: 20%;}
	.cell-2 {width: 16.66666667%;}
	.cell-1 {width: 8.33333333%;}

	.superior{ height:30px; padding-left:50px !important; padding-right: 50px !important;}
	header{ height:160px; }
	header .encabezado{ margin: 15px 0px;}
	footer{ height:120px;}

	.servicios{ z-index: 9998; position: absolute !important; top: 280px; right: 50px; }
	.servicios .caja_contenido{opacity: 0.9; filter: alpha(opacity=90);}

	.alinear_izquierda{text-align: left;}
	.alinear_derecha{text-align: right;}
	.directorio_integrantes img{ width:100%;}
}


@media screen and (min-width: 769px) and (max-width: 900px){
	footer .cell-7, .cell-5 {width: 100%;}
	.nav_footer{display: none;}

	/* el formulario en si mismo */
	  .formulariobusqueda {
	    display: none;
	  }

	.servicios .caja_titulo{padding: 10px 0;}
	.servicios .caja_titulo h2{ font-size: 15px;}
	.servicios .caja_contenido a h2{ font-size: 13px; font-weight: 300}

}

@media screen and (max-width: 769px){
	[class*="cell-"] {
		text-align: center;
		margin:0px auto !important;
		padding: 10px 0;
	}

	.logo_img {width:95% !important;}

	.alinear_izquierda{text-align: center;}
	.alinear_derecha{text-align: center;}
	.cell-12, .cell-11, .cell-10, .cell-9, .cell-8, .cell-7, .cell-6, .cell-5, .cell-4, .cell-3, .cell-2, .cell-2-2, .cell-1 {width: 90% !important;}

	#webpage{margin: 0 auto; padding: 0; border:0; width: 100% !important;}
	.container{
		width: 100% !important;
		margin: 0px !important;
		padding: 0px !important;
	}
	.container_interno{
		width: 100% !important;
		margin: 0px !important;
		padding: 0px !important;
	}
	.pageWrapper{
		transition: all 0.4s ease;
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		z-index:9;
		position:relative;
		background:#fff
	}
	.titulo_web{ font-size: 15px; line-height: 15px;}
	.servicios{margin: 0 auto;}

	.titulo2{font-weight: 300; font-size: 30px !important; text-transform: uppercase;color:#2d9615; margin: 10px 0;}
	.titulo2 span{font-weight: 900;}

	.titulo3{font-weight: 300; font-size: 27px !important; color:#2d9615; margin: 10px 0; text-align: left;}
	.titulo3 span{font-weight: 900;}
	.escudo{float:none !important; margin-left:0px; padding: 0px; width:65px; margin: 0px}
	.clima{font-size: 15px !important;}
	#blog .imgtransmision{
  	width: 100% !important;}
  	.directorio_integrantes img{ width:60% !important;}

}

